» Ubuntu » Пакети

Error

two or more packages specified (python-guppy-lib-dbg natty)